FLANG

Public Member Functions | List of all members
Fortran::semantics::EquivalenceSets Class Reference

## Public Member Functions
| EquivalenceSets (SemanticsContext &context)
std::vector< EquivalenceSet > & | sets ()
void | AddToSet (const parser::Designator &)
void | FinishSet (const parser::CharBlock &)

The documentation for this class was generated from the following files:

- lib/Semantics/resolve-names-utils.h
- lib/Semantics/resolve-names-utils.cpp